<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8"/>
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/lab4_note_list.css' %}"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Note List</title>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="../lab-4">Note Table</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-4/add-note">Friends Form</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="../lab-4/note_list">Note Card <span class="sr-only">(current)</span></a>
            </li>
          </ul>
          <form class="d-flex">
          </form>
        </div>
      </div>
    </nav>
  </head>


  <body>
    <div class="isi">
      <h1 class ="judul">Note Card</h1>
        {% for i in notes %}
        <div class="container-card">
            <div class="container">
              <h3>To: {{ i.to }}</h3>
              <h3>From: {{ i.From }}</h3>
              <h3>Title: {{ i.title }}</h3>
              <h3>Message: {{ i.message }}</h3>
            </div>
        </div>
        {% endfor %}
    </div>
  </body>
</html>